## locale-support-plugin 2.0columbia2

=== debian/changelog ===
locale-support-plugin (2.0columbia2) xenial; urgency=medium

  * Change codename from kittyhawk to columbia

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 18 Feb 2016 17:09:51 +0800

locale-support-plugin (2.0columbia1) xenial; urgency=medium

  * Build for xenial distro (LP: #1546895)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 17 Feb 2016 14:50:22 +0800

locale-support-plugin (2.0kittyhawk6) trusty; urgency=medium

  [Shih-Yuan Lee]
  * Fix the IndexError while using some locale like en_IN. (LP: #1505905)

 -- Bin Li <bin.li@canonical.com>  Wed, 14 Oct 2015 15:19:15 +0800

locale-support-plugin (2.0kittyhawk5) trusty; urgency=medium

  * Don't install sogoupinyin.list and kuaipan.list (LP: #1446581)
  * bypass ttf-hanyi support. (LP: #1447095)

 -- Bin Li <bin.li@canonical.com>  Wed, 22 Apr 2015 19:00:45 +0800

locale-support-plugin (2.0kittyhawk4) trusty; urgency=medium

  * Need find another way to disable ttf-hanyi cause debconf lock.
  * Change the hook directory.

 -- Bin Li <bin.li@canonical.com>  Sun, 19 Apr 2015 23:57:54 +0800

locale-support-plugin (2.0kittyhawk3) trusty; urgency=medium

  * Enable kylin's repo by region. (LP: #1441006)
  * bypass the ttf-hanyi

 -- Bin Li <bin.li@canonical.com>  Fri, 17 Apr 2015 16:27:58 +0800

locale-support-plugin (2.0kittyhawk2) trusty; urgency=medium

  * Keep the kittyhawk-zh-cn-defaults. (LP: #1418471)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Feb 2015 13:39:33 +0800

locale-support-plugin (2.0kittyhawk1) trusty; urgency=medium

  * Single iso for Kylin, default install kylin in zh_CN languages.(LP: #1396918)
  * Support region specific dynamic application installation.(LP: #1372364)

 -- Bin Li <bin.li@canonical.com>  Wed, 31 Dec 2014 18:36:57 +0800

locale-support-plugin (1.10kittyhawk3) trusty; urgency=low

  * Update due to renaming of some packages. (LP: #1311957)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 24 Apr 2014 12:23:19 +0800

locale-support-plugin (1.10kittyhawk2) trusty; urgency=low

  * Remove user-first-login-u1.

 -- Yu Ning <ning.yu@canonical.com>  Wed, 19 Mar 2014 16:13:02 +0800

locale-support-plugin (1.10kittyhawk1) trusty; urgency=low

  * Build for Trusty distro. (LP: #1284944)
  * Ported to python 3.0.

 -- Yu Ning <ning.yu@canonical.com>  Tue, 04 Mar 2014 19:14:57 +0800

locale-support-plugin (1.10) precise; urgency=low

  * Bump version for Watauga 3.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 12 Sep 2013 16:23:45 +0800

locale-support-plugin (1.9) precise; urgency=low

  [ Jian-Ding Chen ]
  * Add locale-support-plugin/bypass-ttf-hanyi preseed for ttf-hanyi. 
    (LP: #1195605)

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Fri, 02 Aug 2013 21:07:11 +0800

locale-support-plugin (1.8) precise; urgency=low

  * Add support for Ubuntukylin profile

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Fri, 31 May 2013 20:58:46 +0800

locale-support-plugin (1.7) precise; urgency=low

  * Not to install ubuntu-default-settings if lang is not zh_CN. (LP: #1065237)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 04 Jan 2013 12:53:50 +0800

locale-support-plugin (1.6) precise; urgency=low

  [Jesse Sung]
  * Install user-first-login-u1 if lang is not zh_CN (LP: #1065237)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 20 Nov 2012 13:34:32 +0800

locale-support-plugin (1.5) precise; urgency=low

  * Add the installation of the user-first-login-ubuntu-tour package if zh_cn
    is the chosen language/locale. 

 -- Chris Townsend <christopher.townsend@canonical.com>  Tue, 15 May 2012 19:48:51 -0400

locale-support-plugin (1.4) precise; urgency=low

  * Add depends on Ubiquity so this plugin will get removed when Ubiquity does.

 -- Chris Townsend <christopher.townsend@canonical.com>  Tue, 01 May 2012 13:09:31 -0400

locale-support-plugin (1.3) precise; urgency=low

  * Re-did the logic for the China desktop profile as it should be installed even if user selects zh_CN when it wasn't preset.
  * Removed the way the dependencies for the China desktop profile were removed.  This messed up other languages.

 -- Chris Townsend <christopher.townsend@canonical.com>  Wed, 18 Apr 2012 11:15:46 -0400

locale-support-plugin (1.2) precise; urgency=low

  * Added logic to handle the consumer and business client type systems.
  * Cleaned up the zh_CN package handling.
  * Updated the control file to be more current. 

 -- Chris Townsend <christopher.townsend@canonical.com>  Fri, 13 Apr 2012 10:53:39 -0400

locale-support-plugin (1.1) precise; urgency=low

  * Add user-first-login-u1 to be removed if zh_CN is the locale. 

 -- Chris Townsend <christopher.townsend@canonical.com>  Wed, 21 Mar 2012 16:55:27 -0400

locale-support-plugin (1.0) precise; urgency=low

  * Initial release.
  * Package to install locale specific packages.

 -- Chris Townsend <christopher.townsend@canonical.com>  Fri, 16 Mar 2012 11:14:30 -0400
