=== debian/control ===
Source: locale-support-plugin
Section: admin
Priority: standard
Maintainer: Christopher Townsend <christopher.townsend@canonical.com>
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-engineers/columbia/locale-support-plugin
Standards-Version: 3.9.3

Package: locale-support-plugin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ubiquity
Description: Ubiquity plugin to conditionally install packages based on locale.
 This is a Ubiquity plugin that will conditionally install packages based on
 the locale set.
